.fr-code-view {
	min-width: 100%;
}


li[role=presentation] h1 {
    display: none;
}
.text-base-01 {
	color: red;
}
.text-base-02 {
	color: orange;
}
.text-base-03 {
	color: orangered;
}
.text-accent {
	color: lawngreen;
}
.keretes {
	border: solid 1px blue;
	padding: .4rem .8rem;
}
.btn-base-01 {
	padding: .3rem .6rem;
	border: solid 1px red;
	background-color: red;
	color: white;
	text-decoration: none;
}
.btn-outline-base-01 {
	padding: .3rem .6rem;
	border: solid 1px red;
	background-color: transparent;
	color: red;
	text-decoration: none;
}
.btn-base-02 {
	padding: .3rem .6rem;
	border: solid 1px orange;
	background-color: orange;
	color: white;
	text-decoration: none;
}
.btn-outline-base-02 {
	padding: .3rem .6rem;
	border: solid 1px orange;
	background-color: transparent;
	color: orange;
	text-decoration: none;
}
.btn-base-03 {
	padding: .3rem .6rem;
	border: solid 1px orangered;
	background-color: orangered;
	color: white;
	text-decoration: none;
}
.btn-outline-base-03 {
	padding: .3rem .6rem;
	border: solid 1px orangered;
	background-color: transparent;
	color: orangered;
	text-decoration: none;
}
.btn-accent {
	padding: .3rem .6rem;
	border: solid 1px lawngreen;
	background-color: lawngreen;
	color: white;
	text-decoration: none;
}
.btn-outline-accent {
	padding: .3rem .6rem;
	border: solid 1px lawngreen;
	background-color: transparent;
	color: lawngreen;
	text-decoration: none;
}
table.table-bordered,
table.table-bordered td {
	border: solid 1px black;
}
table.table-stripped tr:nth-child(odd) {
	background-color: #E2E2E2;
}
table.table-stripped tr:nth-child(even) {
	background-color: #F1F1F1;
}